printf.c(3)

NAME
printf.c - Libwget printf functions.

SYNOPSIS

#include <config.h>
#include <wget.h>
#include 'private.h'

  Functions
size_t wget_vasprintf (char **strp, const char *fmt, va_list args)
size_t wget_asprintf (char **strp, const char *fmt,...)
char * wget_vaprintf (const char *fmt, va_list args)
char * wget_aprintf (const char *fmt,...)
size_t wget_vfprintf (FILE *fp, const char *fmt, va_list args)
size_t wget_fprintf (FILE *fp, const char *fmt,...)
size_t wget_printf (const char *fmt,...)
size_t wget_vsnprintf (char *str, size_t size, const char *fmt, va_list args)
size_t wget_snprintf (char *str, size_t size, const char *fmt,...)

Detailed Description

Libwget printf functions.

Author

Generated automatically by Doxygen for wget2 from the source code.